# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Stylish Fashion Designer 0.3.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/stylish-fashion-designer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-11T18:37:03+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: stylish-fashion-designer\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:160
msgid "Stylish Fashion Designer"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:448
msgid "https://www.buywptemplates.com/products/free-fashion-designer-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Stylish Fashion Designer Theme is an elegant and modern solution crafted for fashion designers, boutique owners, clothing brands, and trendsetters looking to build a strong online presence, enriched with relevant search terms such as fashion portfolio, designer boutique, apparel store, luxury fashion brand, online clothing shop, fashion marketplace, style influencer platform, couture gallery, lookbook showcase, creative fashion studio, fashion website template, clothing store layout, designer brand showcase, and fashion business site, all presented within a minimalist and beautiful design aesthetic that emphasizes clean layouts and white space for a premium visual experience. Whether you specialize in kidswear, activewear, sportswear, luxury fashion, streetwear, couture, or high-end designer wear, this theme is tailored to highlight your creativity through fashion collections, luxury accessories, designer shoes, handbags, sustainable apparel, eco-friendly clothing, handmade outfits, and bespoke fashion pieces in a sleek, professional manner. Designed with striking visual elements, it is ideal for creating a fashion portfolio site, online fashion store, personal style blog, or branding platform for influencers and consultants, supporting style blogging, fashion trend insights, lookbook integration, influencer marketing, digital fashion promotion, and brand storytelling making it suitable for both startups and established labels. Its responsive and retina-ready layout ensures seamless browsing across devices, while built-in features like fashion networking sections, textile design displays, embroidery galleries, creative styling blocks, model portfolio integration, and editorial presentation areas showcase craftsmanship and originality. For enhanced eCommerce functionality, compatibility with the WooCommerce plugin enables smooth product management, secure checkout, and global sales, while support for useful plugins such as Contact Form 7 for customer inquiries and Slider Revolution for dynamic lookbooks helps elevate brand visibility, making it a complete fashion website solution for designers, boutiques, stylists, models, and creative entrepreneurs. Requires at least: 5.0Requires at least: 5.0"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:2859
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2869
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:2879
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2303
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2313
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:41
msgid "footer1"
msgstr ""

#: footer.php:42
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:52
msgid "footer2"
msgstr ""

#: footer.php:53
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:80
msgid "footer4"
msgstr ""

#: footer.php:81
#: inc/customizer.php:2679
#: sidebar.php:34
msgid "Categories"
msgstr ""

#: footer.php:100
msgid "By Buywptemplate"
msgstr ""

#: footer.php:105
msgid "Facebook"
msgstr ""

#: footer.php:108
msgid "Instagram"
msgstr ""

#: footer.php:111
msgid "Twitter"
msgstr ""

#: footer.php:114
msgid "Youtube"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:80
msgid "Blog Sidebar"
msgstr ""

#: functions.php:81
#: functions.php:91
#: functions.php:101
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:90
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:100
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:113
msgid "Footer Widget "
msgstr ""

#: functions.php:124
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:125
msgid "Appears on shop page"
msgstr ""

#: functions.php:134
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:135
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:174
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:441
msgid "https://demos.buywptemplates.com/fashion-designer-pro/"
msgstr ""

#: functions.php:442
msgid "https://www.buywptemplates.com/products/fashion-designer-wordpress-theme"
msgstr ""

#: functions.php:443
msgid "https://demos.buywptemplates.com/demo/docs/stylish-fashion-designer-pro/"
msgstr ""

#: functions.php:444
msgid "https://demos.buywptemplates.com/demo/docs/stylish-fashion-designer/"
msgstr ""

#: functions.php:445
msgid "https://buywptemplates.com/pages/community"
msgstr ""

#: functions.php:446
msgid "https://wordpress.org/support/theme/stylish-fashion-designer/"
msgstr ""

#: functions.php:447
msgid "https://wordpress.org/support/theme/stylish-fashion-designer/reviews/"
msgstr ""

#: functions.php:454
msgid "Fashion WordPress Theme"
msgstr ""

#: functions.php:611
msgid "Demo import settings have been reset."
msgstr ""

#: functions.php:613
msgid "Permission denied."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:40
msgid "shopping cart"
msgstr ""

#: header.php:144
msgid "Top Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:214
#: image.php:252
#: template-parts/content-page.php:26
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:219
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:49
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:65
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:76
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:87
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:97
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:108
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:118
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:133
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:144
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:154
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:155
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:158
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:159
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:165
msgid "Important Links"
msgstr ""

#: inc/customizer.php:174
#: inc/dashboard/get_started_info.php:160
msgid "Documentation"
msgstr ""

#: inc/customizer.php:183
msgid "Demo"
msgstr ""

#: inc/customizer.php:192
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:200
msgid "Review"
msgstr ""

#: inc/customizer.php:209
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:210
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:309
msgid "Typography"
msgstr ""

#: inc/customizer.php:318
#: inc/customizer.php:845
#: inc/customizer.php:978
#: inc/customizer.php:1113
#: inc/customizer.php:1271
#: inc/customizer.php:1374
#: inc/customizer.php:1506
#: inc/customizer.php:1532
#: inc/customizer.php:1918
#: inc/customizer.php:2056
#: inc/customizer.php:2576
#: inc/customizer.php:2732
#: inc/customizer.php:2853
#: inc/customizer.php:2924
#: inc/customizer.php:3232
#: inc/customizer.php:3699
msgid "Premium Features"
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:846
#: inc/customizer.php:979
#: inc/customizer.php:1114
#: inc/customizer.php:1272
#: inc/customizer.php:1375
#: inc/customizer.php:1507
#: inc/customizer.php:1533
#: inc/customizer.php:1919
#: inc/customizer.php:2057
#: inc/customizer.php:2577
#: inc/customizer.php:2733
#: inc/customizer.php:2854
#: inc/customizer.php:2925
#: inc/customizer.php:3233
#: inc/customizer.php:3700
msgid "Please explore our premium theme for additional settings and features."
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:846
#: inc/customizer.php:979
#: inc/customizer.php:1114
#: inc/customizer.php:1272
#: inc/customizer.php:1375
#: inc/customizer.php:1507
#: inc/customizer.php:1533
#: inc/customizer.php:1919
#: inc/customizer.php:2057
#: inc/customizer.php:2577
#: inc/customizer.php:2733
#: inc/customizer.php:2854
#: inc/customizer.php:2925
#: inc/customizer.php:3233
#: inc/customizer.php:3700
msgid "And so on..."
msgstr ""

#: inc/customizer.php:319
#: inc/customizer.php:846
#: inc/customizer.php:979
#: inc/customizer.php:1114
#: inc/customizer.php:1272
#: inc/customizer.php:1375
#: inc/customizer.php:1507
#: inc/customizer.php:1533
#: inc/customizer.php:1919
#: inc/customizer.php:2057
#: inc/customizer.php:2577
#: inc/customizer.php:2733
#: inc/customizer.php:2854
#: inc/customizer.php:2925
#: inc/customizer.php:3233
#: inc/customizer.php:3700
msgid "Upgrade to Pro"
msgstr ""

#: inc/customizer.php:329
msgid "Body Color"
msgstr ""

#: inc/customizer.php:341
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:351
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:363
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:422
#: inc/customizer.php:528
#: inc/customizer.php:587
#: inc/customizer.php:646
#: inc/customizer.php:704
#: inc/customizer.php:762
#: inc/customizer.php:820
#: inc/customizer.php:1020
#: inc/customizer.php:1971
#: inc/customizer.php:3378
msgid "100"
msgstr ""

#: inc/customizer.php:367
#: inc/customizer.php:423
#: inc/customizer.php:529
#: inc/customizer.php:588
#: inc/customizer.php:647
#: inc/customizer.php:705
#: inc/customizer.php:763
#: inc/customizer.php:821
#: inc/customizer.php:1021
#: inc/customizer.php:1972
#: inc/customizer.php:3379
msgid "200"
msgstr ""

#: inc/customizer.php:368
#: inc/customizer.php:424
#: inc/customizer.php:530
#: inc/customizer.php:589
#: inc/customizer.php:648
#: inc/customizer.php:706
#: inc/customizer.php:764
#: inc/customizer.php:822
#: inc/customizer.php:1022
#: inc/customizer.php:1973
#: inc/customizer.php:3380
msgid "300"
msgstr ""

#: inc/customizer.php:369
#: inc/customizer.php:425
#: inc/customizer.php:531
#: inc/customizer.php:590
#: inc/customizer.php:649
#: inc/customizer.php:707
#: inc/customizer.php:765
#: inc/customizer.php:823
#: inc/customizer.php:1023
#: inc/customizer.php:1974
#: inc/customizer.php:3381
msgid "400"
msgstr ""

#: inc/customizer.php:370
#: inc/customizer.php:426
#: inc/customizer.php:532
#: inc/customizer.php:591
#: inc/customizer.php:650
#: inc/customizer.php:708
#: inc/customizer.php:766
#: inc/customizer.php:824
#: inc/customizer.php:1024
#: inc/customizer.php:1975
#: inc/customizer.php:3382
msgid "500"
msgstr ""

#: inc/customizer.php:371
#: inc/customizer.php:427
#: inc/customizer.php:533
#: inc/customizer.php:592
#: inc/customizer.php:651
#: inc/customizer.php:709
#: inc/customizer.php:767
#: inc/customizer.php:825
#: inc/customizer.php:1025
#: inc/customizer.php:1976
#: inc/customizer.php:3383
msgid "600"
msgstr ""

#: inc/customizer.php:372
#: inc/customizer.php:428
#: inc/customizer.php:534
#: inc/customizer.php:593
#: inc/customizer.php:652
#: inc/customizer.php:710
#: inc/customizer.php:768
#: inc/customizer.php:826
#: inc/customizer.php:1026
#: inc/customizer.php:1977
#: inc/customizer.php:3384
msgid "700"
msgstr ""

#: inc/customizer.php:373
#: inc/customizer.php:429
#: inc/customizer.php:535
#: inc/customizer.php:594
#: inc/customizer.php:653
#: inc/customizer.php:711
#: inc/customizer.php:769
#: inc/customizer.php:827
#: inc/customizer.php:1027
#: inc/customizer.php:1978
#: inc/customizer.php:3385
msgid "800"
msgstr ""

#: inc/customizer.php:374
#: inc/customizer.php:430
#: inc/customizer.php:536
#: inc/customizer.php:595
#: inc/customizer.php:654
#: inc/customizer.php:712
#: inc/customizer.php:770
#: inc/customizer.php:828
#: inc/customizer.php:1028
#: inc/customizer.php:1979
#: inc/customizer.php:3386
msgid "900"
msgstr ""

#: inc/customizer.php:384
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:397
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:407
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:419
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:440
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:453
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:464
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:477
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:488
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:501
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:512
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:525
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:546
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:560
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:571
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:584
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:605
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:619
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:630
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:643
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:664
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:677
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:688
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:701
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:722
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:735
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:746
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:759
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:780
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:793
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:804
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:817
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:834
msgid "Header"
msgstr ""

#: inc/customizer.php:835
msgid "Add Header here"
msgstr ""

#: inc/customizer.php:856
msgid "Cart Icon"
msgstr ""

#: inc/customizer.php:868
msgid "Phone Icon"
msgstr ""

#: inc/customizer.php:879
msgid "Add Phone Text"
msgstr ""

#: inc/customizer.php:881
msgid "Phone"
msgstr ""

#: inc/customizer.php:893
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:895
msgid " 123-456-7890"
msgstr ""

#: inc/customizer.php:906
msgid "Email Address Icon"
msgstr ""

#: inc/customizer.php:917
msgid "Enter Email Address Text"
msgstr ""

#: inc/customizer.php:919
msgid "Mail"
msgstr ""

#: inc/customizer.php:930
msgid "Enter Email Address"
msgstr ""

#: inc/customizer.php:932
msgid "xyz123@example.com"
msgstr ""

#: inc/customizer.php:944
msgid "Search Icon"
msgstr ""

#: inc/customizer.php:955
#: inc/customizer.php:3807
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:968
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:988
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:1002
msgid "Main Menu Padding"
msgstr ""

#: inc/customizer.php:1017
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:1038
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:1041
#: inc/customizer.php:1956
#: inc/customizer.php:3347
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1042
#: inc/customizer.php:1957
#: inc/customizer.php:3348
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1043
#: inc/customizer.php:1958
#: inc/customizer.php:3349
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1053
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1056
#: inc/customizer.php:1664
#: inc/customizer.php:2184
#: inc/customizer.php:2500
msgid "None"
msgstr ""

#: inc/customizer.php:1057
#: inc/customizer.php:2185
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1066
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1076
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1086
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1096
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1103
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:1124
msgid "Enable / Disable Slider"
msgstr ""

#: inc/customizer.php:1133
msgid "Number of slides to show"
msgstr ""

#: inc/customizer.php:1134
msgid "Add number Of slide and refresh page"
msgstr ""

#: inc/customizer.php:1138
msgid "1"
msgstr ""

#: inc/customizer.php:1139
msgid "2"
msgstr ""

#: inc/customizer.php:1140
msgid "3"
msgstr ""

#: inc/customizer.php:1153
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:1154
msgid "Image Size (1200px × 800px) and use transparent image."
msgstr ""

#: inc/customizer.php:1163
msgid "Slider small Title"
msgstr ""

#: inc/customizer.php:1166
msgid "Hello Welcome To Fashion Designer"
msgstr ""

#: inc/customizer.php:1176
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:1179
msgid "EMBRACE YOUR STYLE"
msgstr ""

#: inc/customizer.php:1190
#: inc/customizer.php:1308
#: inc/customizer.php:1928
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1192
#: inc/customizer.php:1924
msgid "Read More"
msgstr ""

#: inc/customizer.php:1203
#: inc/customizer.php:1321
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:1205
#: inc/customizer.php:1323
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:1218
msgid "Previous Icon"
msgstr ""

#: inc/customizer.php:1230
msgid "Next Icon"
msgstr ""

#: inc/customizer.php:1242
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1245
msgid "0"
msgstr ""

#: inc/customizer.php:1246
msgid "0.1"
msgstr ""

#: inc/customizer.php:1247
msgid "0.2"
msgstr ""

#: inc/customizer.php:1248
msgid "0.3"
msgstr ""

#: inc/customizer.php:1249
msgid "0.4"
msgstr ""

#: inc/customizer.php:1250
msgid "0.5"
msgstr ""

#: inc/customizer.php:1251
msgid "0.6"
msgstr ""

#: inc/customizer.php:1252
msgid "0.7"
msgstr ""

#: inc/customizer.php:1253
msgid "0.8"
msgstr ""

#: inc/customizer.php:1254
msgid "0.9"
msgstr ""

#: inc/customizer.php:1260
msgid "Products Section"
msgstr ""

#: inc/customizer.php:1281
msgid "Add Section Text"
msgstr ""

#: inc/customizer.php:1283
msgid "Online Shop"
msgstr ""

#: inc/customizer.php:1294
#: inc/customizer.php:2648
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:1296
msgid "OUR PRODUCT"
msgstr ""

#: inc/customizer.php:1310
msgid "View All Product"
msgstr ""

#: inc/customizer.php:1359
msgid "Select Category to display Products"
msgstr ""

#: inc/customizer.php:1365
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1385
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1395
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1398
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1399
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1408
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1417
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1426
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1436
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1437
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1440
#: inc/customizer.php:1718
#: inc/customizer.php:2204
msgid "Default"
msgstr ""

#: inc/customizer.php:1441
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1442
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1453
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1456
#: inc/customizer.php:1472
#: inc/customizer.php:2269
msgid "One Column"
msgstr ""

#: inc/customizer.php:1457
#: inc/customizer.php:1476
#: inc/customizer.php:2270
#: inc/customizer.php:2979
#: inc/customizer.php:3004
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1458
#: inc/customizer.php:1477
#: inc/customizer.php:2271
#: inc/customizer.php:2980
#: inc/customizer.php:3005
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1469
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1473
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1474
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1475
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1487
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1490
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1491
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1497
msgid "Theme Color Option"
msgstr ""

#: inc/customizer.php:1516
msgid "Highlight Color"
msgstr ""

#: inc/customizer.php:1523
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1543
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1544
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1547
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1548
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1549
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1558
#: inc/customizer.php:2542
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1561
#: inc/customizer.php:2545
msgid "By Block"
msgstr ""

#: inc/customizer.php:1562
#: inc/customizer.php:2546
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1572
#: inc/customizer.php:2067
#: inc/customizer.php:2364
#: inc/customizer.php:2597
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:1582
#: inc/customizer.php:2374
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1594
#: inc/customizer.php:2089
#: inc/customizer.php:2386
#: inc/customizer.php:2607
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1604
#: inc/customizer.php:2396
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1616
#: inc/customizer.php:2111
#: inc/customizer.php:2617
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1626
#: inc/customizer.php:2418
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1638
#: inc/customizer.php:2132
#: inc/customizer.php:2430
#: inc/customizer.php:2627
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1648
#: inc/customizer.php:2440
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1660
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1662
msgid "Image"
msgstr ""

#: inc/customizer.php:1663
msgid "Color"
msgstr ""

#: inc/customizer.php:1674
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1685
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1700
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1716
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1719
#: inc/customizer.php:2205
msgid "Custom"
msgstr ""

#: inc/customizer.php:1730
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1745
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1760
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1778
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1793
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1807
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1824
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1827
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1828
msgid "Content"
msgstr ""

#: inc/customizer.php:1833
#: inc/customizer.php:2526
#: inc/customizer.php:2711
msgid "[...]"
msgstr ""

#: inc/customizer.php:1837
#: inc/customizer.php:2715
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1848
#: inc/customizer.php:2636
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1850
#: inc/customizer.php:2282
#: inc/customizer.php:2453
#: inc/customizer.php:2638
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1861
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1872
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:1874
#: inc/customizer.php:3308
msgid "Top"
msgstr ""

#: inc/customizer.php:1875
#: inc/customizer.php:3314
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1876
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:1885
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1888
#: inc/customizer.php:3311
#: inc/customizer.php:3364
#: inc/customizer.php:3416
msgid "Center"
msgstr ""

#: inc/customizer.php:1889
#: inc/customizer.php:3088
#: inc/customizer.php:3310
#: inc/customizer.php:3363
#: inc/customizer.php:3415
msgid "Left"
msgstr ""

#: inc/customizer.php:1890
#: inc/customizer.php:3087
#: inc/customizer.php:3312
#: inc/customizer.php:3365
#: inc/customizer.php:3417
msgid "Right"
msgstr ""

#: inc/customizer.php:1901
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1903
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1904
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1909
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1938
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1953
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1968
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1989
#: inc/customizer.php:3098
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2004
#: inc/customizer.php:3113
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2020
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:2035
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2039
msgid "Square"
msgstr ""

#: inc/customizer.php:2040
msgid "Round"
msgstr ""

#: inc/customizer.php:2041
msgid "Pill"
msgstr ""

#: inc/customizer.php:2047
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2077
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:2099
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:2120
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:2142
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:2154
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:2164
#: inc/customizer.php:2706
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:2180
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2186
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2187
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2188
msgid "Blur"
msgstr ""

#: inc/customizer.php:2189
msgid "Bright"
msgstr ""

#: inc/customizer.php:2190
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2191
msgid "Translate"
msgstr ""

#: inc/customizer.php:2202
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:2215
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:2230
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:2246
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:2256
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:2266
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:2280
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2293
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2308
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2318
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2328
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2338
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2348
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2354
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2408
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2451
msgid "Meta Box"
msgstr ""

#: inc/customizer.php:2463
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2481
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2497
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2501
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2502
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2514
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2530
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2557
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2560
#: inc/customizer.php:3331
#: inc/customizer.php:3994
msgid "Three"
msgstr ""

#: inc/customizer.php:2561
#: inc/customizer.php:3332
#: inc/customizer.php:3995
msgid "Four"
msgstr ""

#: inc/customizer.php:2567
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2587
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2660
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2676
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2680
msgid "Tags"
msgstr ""

#: inc/customizer.php:2691
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2723
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2743
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2755
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2767
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2778
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2788
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2798
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2808
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2818
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:2828
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:2838
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:2844
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:2863
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:2873
msgid "404 Content"
msgstr ""

#: inc/customizer.php:2883
msgid "404 Button"
msgstr ""

#: inc/customizer.php:2889
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2894
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:2895
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:2901
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2905
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:2906
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:2913
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:2914
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:2938
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:2954
msgid "Product per page"
msgstr ""

#: inc/customizer.php:2965
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:2976
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:2990
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:3001
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:3015
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3024
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:3039
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:3053
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:3068
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:3084
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:3128
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:3143
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3153
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:3168
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:3183
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:3198
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:3213
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:3215
msgid "Yes"
msgstr ""

#: inc/customizer.php:3216
msgid "No"
msgstr ""

#: inc/customizer.php:3223
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:3243
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:3252
msgid "Footer style"
msgstr ""

#: inc/customizer.php:3257
msgid "Style 1"
msgstr ""

#: inc/customizer.php:3258
msgid "Style 2"
msgstr ""

#: inc/customizer.php:3259
msgid "Style 3"
msgstr ""

#: inc/customizer.php:3260
msgid "Style 4"
msgstr ""

#: inc/customizer.php:3261
msgid "Style 5"
msgstr ""

#: inc/customizer.php:3270
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3279
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3289
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3291
msgid "fixed"
msgstr ""

#: inc/customizer.php:3292
msgid "scroll"
msgstr ""

#: inc/customizer.php:3304
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3307
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3309
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3313
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3315
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3325
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:3327
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3329
#: inc/customizer.php:3992
msgid "One"
msgstr ""

#: inc/customizer.php:3330
#: inc/customizer.php:3993
msgid "Two"
msgstr ""

#: inc/customizer.php:3344
msgid "Footer Text Transform"
msgstr ""

#: inc/customizer.php:3360
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3375
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3395
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3412
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3427
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3441
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3456
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3466
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3478
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3492
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3501
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3510
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3519
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3529
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3532
#: inc/customizer.php:3612
#: inc/customizer.php:3822
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3533
#: inc/customizer.php:3613
#: inc/customizer.php:3823
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3534
#: inc/customizer.php:3614
#: inc/customizer.php:3824
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3544
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3559
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3573
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3588
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3597
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3599
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3609
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3624
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3639
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3653
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3662
msgid "Copyright Text Hover Color"
msgstr ""

#: inc/customizer.php:3671
msgid "Copyright background Color"
msgstr ""

#: inc/customizer.php:3683
msgid "Enable/Disable Sticky Footer Copyright"
msgstr ""

#: inc/customizer.php:3689
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3710
msgid "Enable / Disable Footer Social Icons"
msgstr ""

#: inc/customizer.php:3720
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:3730
#: inc/customizer.php:3752
#: inc/customizer.php:3774
#: inc/customizer.php:3796
msgid "Choose Icon"
msgstr ""

#: inc/customizer.php:3742
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:3764
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:3786
msgid "Add LinkedIn URL"
msgstr ""

#: inc/customizer.php:3819
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:3835
msgid "Top Bottom icon Padding (px)"
msgstr ""

#: inc/customizer.php:3849
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3855
msgid "Reset Theme Settings"
msgstr ""

#: inc/customizer.php:3866
msgid "Reset Demo Import"
msgstr ""

#: inc/customizer.php:3882
msgid "Reset Global Color"
msgstr ""

#: inc/customizer.php:3965
msgid "Stylish Fashion Designer Pro"
msgstr ""

#: inc/customizer.php:3966
msgid "Get Pro"
msgstr ""

#: inc/dashboard/demo-content.php:8
#: inc/dashboard/demo-content.php:285
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-content.php:9
#: inc/dashboard/demo-content.php:286
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-content.php:61
msgid "Home"
msgstr ""

#: inc/dashboard/demo-content.php:86
msgid "about"
msgstr ""

#: inc/dashboard/demo-content.php:110
msgid "Services"
msgstr ""

#: inc/dashboard/demo-content.php:134
msgid "Mens"
msgstr ""

#: inc/dashboard/demo-content.php:158
msgid "Womens"
msgstr ""

#: inc/dashboard/demo-content.php:182
msgid "New Design"
msgstr ""

#: inc/dashboard/demo-content.php:206
msgid "My Work"
msgstr ""

#: inc/dashboard/demo-content.php:233
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-content.php:258
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-content.php:413
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/dashboard/demo-content.php:414
msgid "Run Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:5
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:5
#: inc/dashboard/get_started_info.php:78
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/get_started_info.php:32
msgid "Thanks For Installing Stylish Fashion Designer, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:33
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:35
msgid "Get Started"
msgstr ""

#: inc/dashboard/get_started_info.php:36
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:37
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:38
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:79
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:80
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:82
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:85
#: inc/dashboard/get_started_info.php:146
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:92
msgid "Welcome to Stylish Fashion Designer "
msgstr ""

#: inc/dashboard/get_started_info.php:93
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:95
msgid "Congratulations! You are about to use the most easy to use and flexible WordPress theme."
msgstr ""

#: inc/dashboard/get_started_info.php:98
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:124
msgid "Get Support"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Free Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Premium Theme Support"
msgstr ""

#: inc/dashboard/get_started_info.php:131
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:133
#: inc/dashboard/get_started_info.php:159
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:137
msgid "Help Docs"
msgstr ""

#: inc/dashboard/get_started_info.php:139
msgid "Free Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:140
msgid "Premium Theme Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:144
msgid "Buy Premium"
msgstr ""

#: inc/dashboard/get_started_info.php:153
msgid "1) Setup Stylish Fashion Designer Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "The Stylish Fashion Designer Theme is an elegant and modern solution crafted for fashion designers, boutique owners, clothing brands, and trendsetters looking to build a strong online presence, enriched with relevant search terms such as fashion portfolio, designer boutique, apparel store, luxury fashion brand, online clothing shop, fashion marketplace, style influencer platform, couture gallery, lookbook showcase, creative fashion studio, fashion website template, clothing store layout, designer brand showcase, and fashion business site, all presented within a minimalist and beautiful design aesthetic that emphasizes clean layouts and white space for a premium visual experience. Whether you specialize in kidswear, activewear, sportswear, luxury fashion, streetwear, couture, or high-end designer wear, this theme is tailored to highlight your creativity through fashion collections, luxury accessories, designer shoes, handbags, sustainable apparel, eco-friendly clothing, handmade outfits, and bespoke fashion pieces in a sleek, professional manner. Designed with striking visual elements, it is ideal for creating a fashion portfolio site, online fashion store, personal style blog, or branding platform for influencers and consultants, supporting style blogging, fashion trend insights, lookbook integration, influencer marketing, digital fashion promotion, and brand storytelling making it suitable for both startups and established labels. Its responsive and retina-ready layout ensures seamless browsing across devices, while built-in features like fashion networking sections, textile design displays, embroidery galleries, creative styling blocks, model portfolio integration, and editorial presentation areas showcase craftsmanship and originality. For enhanced eCommerce functionality, compatibility with the WooCommerce plugin enables smooth product management, secure checkout, and global sales, while support for useful plugins such as Contact Form 7 for customer inquiries and Slider Revolution for dynamic lookbooks helps elevate brand visibility, making it a complete fashion website solution for designers, boutiques, stylists, models, and creative entrepreneurs. Requires at least: 5.0"
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "The Stylish Fashion Designer WordPress Theme is an elegant and modern solution crafted for fashion designers, boutique owners, and trendsetters looking to establish a strong online presence. Whether you specialize in kidswear design, activewear, sportswear fashion, or high fashion, this theme is tailored to showcase your creativity. Designed with stunning visual elements, it allows designers to display their fashion collections, designer shoes, luxury accessories, and bespoke fashion pieces in a sleek, professional manner. Featuring a minimalist yet sophisticated layout, this theme is ideal for creating a fashion portfolio website, an online fashion store, or a personal fashion brand platform. The themes intuitive design supports fashion blogging, trend forecasting, and fashion influencer marketing, making it an excellent choice for fashion startups and fashion consultancy firms. Integrated e-commerce functionality allows designers to sell custom fashion pieces, designer bags, and eco-friendly fashion products effortlessly. Additionally, its responsive and retina-ready design ensures a seamless browsing experience across all devices. With built-in fashion advertising, fashion networking, and digital fashion trends integration, designers can reach a global audience. Whether youre in urban fashion, vintage fashion, avant-garde fashion, or streetwear branding, this theme provides an adaptable platform for all. The inclusion of fashion craftsmanship, embroidery design, and textile technology features enables artisans to highlight their expertise."
msgstr ""

#: inc/dashboard/get_started_info.php:183
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:186
msgid "Theme options using Customizer API"
msgstr ""

#: inc/dashboard/get_started_info.php:187
msgid "Responsive design"
msgstr ""

#: inc/dashboard/get_started_info.php:188
msgid "Site Icon and Logo option"
msgstr ""

#: inc/dashboard/get_started_info.php:189
msgid "Header Images option"
msgstr ""

#: inc/dashboard/get_started_info.php:190
msgid "Favicon, Logo, title, and tagline customization"
msgstr ""

#: inc/dashboard/get_started_info.php:191
msgid "Advanced Color options and color pallets"
msgstr ""

#: inc/dashboard/get_started_info.php:192
msgid "100+ Font Family Options"
msgstr ""

#: inc/dashboard/get_started_info.php:193
msgid "Pagination option"
msgstr ""

#: inc/dashboard/get_started_info.php:194
msgid "Demo Importer"
msgstr ""

#: inc/dashboard/get_started_info.php:195
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/get_started_info.php:196
msgid "Main Slider"
msgstr ""

#: inc/dashboard/get_started_info.php:197
msgid "Woocommerce Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:198
msgid "Unlimited Slides"
msgstr ""

#: inc/dashboard/get_started_info.php:199
msgid "Section to show categories"
msgstr ""

#: inc/dashboard/get_started_info.php:200
msgid "Product Listing based on category"
msgstr ""

#: inc/dashboard/get_started_info.php:201
msgid "Top Categories Section"
msgstr ""

#: inc/dashboard/get_started_info.php:202
msgid "Best Seller Tab"
msgstr ""

#: inc/dashboard/get_started_info.php:203
msgid "Testimonial with custom post type"
msgstr ""

#: inc/dashboard/get_started_info.php:204
msgid "Promotional Banners"
msgstr ""

#: inc/dashboard/get_started_info.php:205
#: inc/dashboard/get_started_info.php:215
msgid "Partner Listing"
msgstr ""

#: inc/dashboard/get_started_info.php:206
msgid "Shortcodes for Testimonials"
msgstr ""

#: inc/dashboard/get_started_info.php:207
msgid "Newsletter with the help of contact form 7."
msgstr ""

#: inc/dashboard/get_started_info.php:208
msgid "Well-sanitized as per WordPress standards."
msgstr ""

#: inc/dashboard/get_started_info.php:209
msgid "Responsive layout for all devices"
msgstr ""

#: inc/dashboard/get_started_info.php:210
msgid "Typography for the complete website"
msgstr ""

#: inc/dashboard/get_started_info.php:211
msgid "Global Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:212
msgid "Section specific Color pallete"
msgstr ""

#: inc/dashboard/get_started_info.php:213
msgid "Fully integrated with Font Awesome Icon"
msgstr ""

#: inc/dashboard/get_started_info.php:214
msgid "Instagram Section"
msgstr ""

#: inc/dashboard/get_started_info.php:216
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/get_started_info.php:217
msgid "Custom page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:218
msgid "Allow setting site title, tagline, logo"
msgstr ""

#: inc/dashboard/get_started_info.php:219
msgid "Left and Right Sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:220
msgid "Sticky post & Comment threads"
msgstr ""

#: inc/dashboard/get_started_info.php:221
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/get_started_info.php:222
msgid "Multiple inner page templates"
msgstr ""

#: inc/dashboard/get_started_info.php:223
msgid "Contact Page Template"
msgstr ""

#: inc/dashboard/get_started_info.php:224
msgid "Blog Full width and right and left sidebar"
msgstr ""

#: inc/dashboard/get_started_info.php:225
msgid "Recent post widget with images, Related post"
msgstr ""

#: inc/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/home-page.php:48
msgid "Previous"
msgstr ""

#: page-template/home-page.php:52
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:22
#: search.php:87
#: search.php:121
#: search.php:142
#: search.php:164
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:36
#: search.php:58
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:9
msgid "firstsidebar"
msgstr ""

#: sidebar.php:13
msgid "secondsidebar"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:19
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:25
#: sidebar.php:33
msgid "forthsidebar"
msgstr ""

#: sidebar.php:39
msgid "fifthsidebar"
msgstr ""

#: sidebar.php:40
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:30
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Post"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:57
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:63
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:64
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:66
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:67
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
